<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Documento sin título</title>
<style type="text/css">
.dos{
	background-color:#00F;
}
.tres{
	color:#FFF;
}
</style>
<script type="text/javascript">

function cargar(){
	//coloco el objeto donde se escriben todas las salidas
	salida=document.querySelector(".salida");
	//coloco el objeto formulario
	formulario=document.rellenar;
}

function enviar(){
	// vamos a acceder al valor
	//------------------------------------------------------
	salida.textContent=formulario.titulo.value;
	//------------------------------------------------------

	//vamos a acceder al tipo
	//------------------------------------------------------	
	salida.innerHTML+="<br>" + formulario.titulo.type; 
	//------------------------------------------------------
	
	//vamos a acceder al formulario (cogemos su nombre)
	//------------------------------------------------------	
	salida.innerHTML+="<br>" + formulario.titulo.form.name; 
	//------------------------------------------------------
	
	// podriamos coger cualquiera de sus propiedades
	//------------------------------------------------------	
	console.log(formulario.titulo.attributes); 
	//------------------------------------------------------	
	
	// podriamos cambiar alguna de sus propiedades
	//------------------------------------------------------	
	formulario.titulo.setAttribute("class","dos tres");	
	//------------------------------------------------------	
	
	// el atributo clase o id podemos cambiarle o leerle directamente
	//------------------------------------------------------	
	formulario.texto.className="dos tres";
	formulario.texto.id="texto";
	//------------------------------------------------------	
	
}

function probar(){
	salida.innerHTML=formulario.titulo.value + "<br><pre>" + formulario.texto.value +"</pre>";
}






</script>
</head>

<body onload="cargar()">
<form name="rellenar" action="#" >
<h2>Escribe tu texto:</h2>
   <p> Escribe el título : <input name="titulo" type="text" class="una" id="titulo">  </p> 
   <p>Escribe el texto</p>
   <p><textarea name="texto"></textarea></p>
   <p><input name="ver" type="button" value="ver" onclick="probar()">
   <p><input type="button" onclick="enviar()" value="Pulsa para probar">
</form>

<div class="salida">
</div>
</body>
</html>
